package cn.palmte.work.bean;

import java.math.BigDecimal;

/**
 * 概算页面
 * @author xiongshiyan at 2021/11/1 , contact me with email yanshixiong@126.com or phone 15208384257
 */
public class EstimateBean extends IncomeCostBean{
    /**
     * 原样返回
     */
    @Override
    protected BigDecimal handleSpecial(BigDecimal src) {
        return null == src ? new BigDecimal(0) : src;
    }
}
